/* Adapted */
.clearfix {
  clear:both;
}
a {
  color: #118f45;
  text-decoration: none;
}

.header .mega-menu .dropdown-menu {
    left: auto;
    background-color: #359747;
    color: #fff;
}

.header .mega-menu .dropdown-menu li a {
    color: #fff;
}

.header .mega-menu .dropdown-menu a:hover {
    left: auto;
    color: #7FF15A!important;
    background-color: #359747!important;
}


.header .navbar-nav >li > a{
  padding:9px 20px 9px 8px!important;139
  margin-left: 3px;
  margin-right: 3px;
}

.header .dropdown > a:after {
    top: 9px;
    right: 0px!important;
    padding-left: 5px!important;
}

/*:after, :before {
    padding-right: 5px!important;
}*/

.header .dropdown > a:after {
    top: 9px;
    right: 0px!important;
    padding-left: 5px!important;
}


.header .navbar-nav > li > a:hover, .header .navbar-nav > .active > a {
    bottom: -2px;
    position: relative;
    border-bottom: solid 2px #72c02c;
    background-color: #35974a!important;
}

.header-elements{
  min-height: 150px;
}

.list-inline>li {
    font-size: 18px;
}

.topbar-right img{
  margin-top: 30px;
}
/* Adapted */
.navbar-default{
  background-color: transparent;
  border-color: transparent;
}
/* Adapted */
.main-head {
  height: 40px!important;
  background-color: #333;
}
/* Adapted */
.navbar-collapse{
  padding-top: 0px !important;
}

.header .navbar-nav > li > a {
  color: #fff!important;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
}

.header .navbar-nav > li > a:hover, .header .navbar-nav > li > a:active {
  color: #fff000!important;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
}

.header .navbar-nav > li:hover > a {
    background-color: #33984b;
    color: #fff000!important;
}

.header .logo img {
    height: 110px;
    margin-left: 10px!important;
    padding-left: 10px!important;
}

.logo-black{
  background: #000;
  width: 390px;
}

h2.widget-title{
  /*margin-top:61px;*/
}

.sidebar-img{
  padding-bottom: 10px;
}
.inner-page-title{
  margin-top: 32px;
}

.inner-page-title h2{
  margin-bottom: 25px;
}

/* Adapted */
.h2.widget-title{
  margin-top: -10px!important;
  margin-left: -15px!important;
}


.social ul {
	color: #fff;
	margin-bottom: 0px;
}

.social ul li {
	color: #fff;
}

.social-icons{
	color: #fff;
  	font-size: 20px;
}

@media (min-width: 1200px) {
.our-sponsors img{
  height: 70px!important;
  margin-bottom: 5px;
  margin-left: 5px;
}
}

.our-sponsors img{
	height: 55px;
  margin-bottom: 5px;
  margin-left: 5px;
}

.top-head{
  	background-color: #349847;
  	height: 40px;
}

.top-head p{
	padding-top:4px;
	padding-left: 20px;
	color: #fff;
	margin-bottom: 0px;
}

.top-head ul{
  padding-top:4px;
  padding-left: 20px;
  color: #fff;
  margin-bottom: 0px;
}
.main-head{
	height: 100px;
}
.sub-headline{
  margin-top: -50px
}
/* Adapted */
.header .navbar-collapse, .search {
  	background-color: #333;
}
/* Adapted */
.search {
	background:#191919!important;
}

.game-data {
  	margin-top: -10px;
  	padding: 25px 0 30px;
  	border-bottom: solid 2px #eee;
  	min-height: 350px;
  	/*background: url(../img/bg/black_lozenge.png) repeat;*/
}

.game-data-2nd {
    margin-top: -10px;
    padding: 25px 0 30px;
    border-bottom: solid 2px #eee;
    min-height: 400px!important;
    background: url(../img/bg/black_lozenge.png) repeat;
}

.fixtures{
	padding:20px;

}

.results{
	padding:25px;
}

.result-in{
	background-color: #6E6C6E;
	height: 210px;
}
.result-out{
	background-color: #5C5E59;
	height: 210px;
}

.fixture-in {
	background-color: #79A866;
	height: 210px;
}

.fixture-out {
	background-color: #689D53;
	height: 210px;
}
/* Adapted */
.our-sponsors{
  background-color: #fff!important;
  min-height: 200px!important;
}

/* Adapted */
.widget-content{
  margin-bottom: 25px;
}
/* Adapted */
.content-md{
	padding-bottom:30px;
}

.top-products{
	margin-top: 40px;
}

/* Adapted */
.product-price{
	text-align: left!important;
	padding-left: 0px !important;
}

/* Adapted */
.product-description-brd {
  box-shadow: 0 0 2px #ccc;
  min-height: 180px;
}
/* Adapted */
.news-v1 .news-v1-info {
  margin-left: 0;
  margin-top: -10px;
  overflow: hidden;
  padding: 8px 10px;
  border-bottom: solid 1px #eee;
  border-top: none!important;
}
/* Adapted */
.news-v1 h3 {
  margin-bottom: 0;
  font-weight: 200;
  line-height: 28px;
  padding: 10px 15px 15px;
  min-height: 105px;
}

.our-sponsors {
	margin-top: -70px;
}

/* Game Data Box */
.game-data-box {
	height: 275px;
}

.game-data-box p{
	margin-top: 20px;
	text-align: center;
	font-style: normal;
	font-size: 12px;
}

/* Adapted */
.funny-boxes-sea{
	background-color: #79A866;
	padding: 0px;
}

.funny-boxes-sea h2{
	background: #446a34;
	padding: 10px;
}

.funny-boxes img{
	width:100%;
	height:130px;
}

/* Adapted */
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 2px 8px 2px;
}

.header .nav > li > .cart {
  bottom: -2px;
  position: relative;
}

/* Adapted */
.funny-boxes-grey{
	background-color: #fff!important;
	padding: 0px;
	margin-bottom: 15px;
	height: 130px;
}

.funny-boxes-grey h2{
	background: #2b2b2b;
	padding: 10px;
}

/* Adapted */
.topbar{
	margin-top: -110px;

}

.topbar h1, .topbar h3{
	color:#fff;
}
/* Adapted */
.header .logo img {
  z-index: 1;
  margin: 0px 0!important;
  position: relative;
}
/* Adapted */
.footer-logo {
  margin: -17px 0 20px;
}

.community-club{
	padding-left: 100px;
}

.img-responsive{
  width: 100%;
}

.hasmargin img {
  margin-bottom: 15px;
}

.customisable-border.thm-dark, .thm-dark .customisable-border {
    border-color: rgb(68, 68, 68);
    margin-top: 10px!important;
}

@media (min-width: 992px){

  .fp-panel-main, .fp-panel-right-top {
    margin-top: 0px;
  }
  .mgtop170{
    margin-top: 170px;
  }
  .inner-page-title {
    margin-top: 132px;
  }
  .mgtop180px {
    margin-top: 180px;
  }
}

@media (max-width: 990px){
  .inner-page-title {
    margin-top: 172px;
  }

  .fp-panel-main, .fp-panel-right-top {
    margin-top: 135px;
  }
}

@media (max-width: 990px) {
    .fp-panel-right-top p a img {
        margin-top: -135px;
    }
  }

@media (min-width: 992px)
.header .nav > li > .cart {
  bottom: -2px;
  position: relative;
}

@media (min-width: 992px)
.header .nav > li > .search {
  bottom: -1px !important;
}

.header .nav > li > .search {
  color: #aaa;
  cursor: pointer;
  min-width: 35px;
  font-size: 15px;
  text-align: center;
  background: #f7f7f7;
  padding: 11px 0 12px;
  display: inline-block;
  border-bottom: none !important;
}

.header .nav > li > .cart {
  color: #aaa;
  cursor: pointer;
  min-width: 35px;
  font-size: 15px;
  text-align: center;
  padding: 11px 0 12px;
  display: inline-block;
}

.header .nav .cart-open {
  right: 0;
  top: 40px;
  display: none;
  padding: 14px;
  position: absolute;
  background: #fcfcfc;
  border-top: solid 2px #eee;
  box-shadow: 0 1px 3px #ddd;
}

..header .nav .cart-open {
  right: 0;
  top: 40px;
  display: none;
  padding: 14px;
  position: absolute;
  background: #fcfcfc;
  border-top: solid 2px #eee;
  box-shadow: 0 1px 3px #ddd;
}
/* Adapted */
.news-v1 p {
  padding-bottom: 15px;
}

/* Adapted */
.news-v1 .news-v1-in {
  min-height: 505px;
}
/* Bootstrap extensions */

/* ****** BUTTONS ****** */

.btn {
    border-radius: 0;
    border: 0;
    border-bottom: 4px solid #CCCCCC;
    margin:0;
    -webkit-box-shadow: 0 5px 5px -6px rgba(0,0,0,.3);
       -moz-box-shadow: 0 5px 5px -6px rgba(0,0,0,.3);
            box-shadow: 0 5px 5px -6px rgba(0,0,0,.3);
}
.btn .btn-block:active, .btn .btn-lg:active {
    -webkit-box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
       -moz-box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
            box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
}
.btn-default {
    color: #555;
    background-color: #f9f9f9;
    border-color: #cacaca;
    text-shadow: 1px 1px 0 #f5f5f5;
}
.btn-default:hover, .btn-default:focus {
    background-color: #f4f4f4;
    border-color: #bebebe;
}
.btn-success {
    background-color: #80d752;
    border-color: #61be26;
    text-shadow: 1px 1px 0 #5fdb34;
}
.btn-success:hover, .btn-success:focus {
    background-color: #75cd53;
    border-color: #53aa27;
}
.btn-info {
    background-color: #39b3d7;
    border-color: #348fd2;
    text-shadow: 1px 1px 0 #238ed5;
}
.btn-info:hover, .btn-info:focus {
    background-color: #45abcd;
    border-color: #347abe;
}
.btn-warning {
    background-color: #FEAF20;
    border-color: #d79a34;
    text-shadow: 1px 1px 0 #db9e34;
}
.btn-warning:hover, .btn-warning:focus {
    background-color: #f5a620;
    border-color: #cd9034;
}
.btn-danger {
    background-color: #d73814;
    border-color: #be0000;
    text-shadow: 1px 1px 0 #ac2925;
}
.btn-danger:hover, .btn-danger:focus {
    background-color: #cd3714;
    border-color: #aa0000;
}
.btn-primary {
    background-color: #4274d7;
    border-color: #4d5bbe;
    text-shadow: 1px 1px 0 #232bd5;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #426acd;
    border-color: #4f56aa;
}
.btn-magick {
    color: #fff;
    background-color: #bb39d7;
    border-color: #9a00cd;
    text-shadow: 1px 1px 0 #9823d5;
}
.btn-magick:hover, .btn-magick:focus {
    color: #fff;
    background-color: #b13acd;
    border-color: #8600b9;
}
.btn-pressure {
    position: relative;
    margin-bottom: 0;
}
.btn-pressure:focus {
    -moz-outline-style:none;
         outline:medium none;
}
.btn-pressure:active, .btn-pressure.active {
    top: 4px;
    border: 0;
    position: relative;
}
.btn-sensitive:active, .btn-sensitive.active {
    top: 1px;
    margin-top: 4px;
}

.fp-panels{
  padding-top: 55px;
  padding-left: 0px;
  padding-right: 0px;

}

.fp-panel-main{
  padding: 0px!important;
}

.fp-panel-main p{
padding: 0px;
margin:0px;
}

.fp-panel-right-top{
  padding: 0px!important;

}

.fp-panel-right-top p{
padding: 0px;
margin:0px;
}

.fp-panel-right-bottom{
  padding: 0px!important;
}

.fp-panel-right-bottom p{
padding: 0px;
}

/* Custom */

.more-button{
	margin-top: 2px;
	margin-right: -14px;
}

.header .navbar-nav > li > a {
    color: #687074;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.header .navbar-nav >li > a {
    padding: 9px 10px 9px 8px!important;
    margin-left: 3px;
    margin-right: 3px;
}

.header .mega-menu .dropdown-submenu .dropdown-menu {
    left: -200px !important;
}

.header .dropdown-submenu > a:after {
    top: 8px;
    left: 0px;
    font-size: 11px;
    content: "";
    position: absolute;
    font-weight: normal;
    display: none !important;
    font-family: FontAwesome;
}

/*@media (max-width: 1199px) {
  .navbar-collapse {
    margin-top:40px;
  }

}

@media (max-width: 1001px) {
  .navbar-collapse {
    margin-top:0px;
  }

}


@media (max-width: 1199px) {

        .navbar-header {
                float: none;
        }
        .navbar-toggle {
                display: block;
        }
        .navbar-collapse {
                border-top: 1px solid transparent;
                box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }
        .navbar-collapse.collapse {
                display: none!important;
        }
        .navbar-collapse.collapse.in {
            display: block!important;
        }
        .navbar-nav {
                float: none!important;
                margin: 7.5px -15px;
        }
        .navbar-nav>li {
                float: none;
        }
        .navbar-nav>li>a {
                padding-top: 10px;
                padding-bottom: 10px;
        }
    .navbar-form {
        padding: 10px 15px;
        margin-top: 8px;
        margin-right: -15px;
        margin-bottom: 8px;
        margin-left: -15px;
        border-top: 1px solid transparent;
        border-bottom: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
        width:auto;
        float:none!important;
    }
}
*/
@media (min-width: 1199px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}


#centeradstop {
  margin-left: -5px;
}


#centeradstop img {
  margin-bottom: 20px;
}

.img-responsive-img{
    display: inline-block;
    height: auto;
}

.list-item-img-size{
  width:75%;
}

